<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="/estilos.css">
    <title></title>
  </head>
  <body>
    <header>
      <h1>MyWater</h1>hola xD klk segsrgrsg
    </head>
  </body>
</html>
